## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestTrigger Member List

This is the complete list of members for iQuestTrigger, including all inherited members.

ActivateTrigger()=0 | iQuestTrigger | `[pure virtual]`
Check()=0 | iQuestTrigger | `[pure virtual]`
ClearCallback()=0 | iQuestTrigger | `[pure virtual]`
DeactivateTrigger()=0 | iQuestTrigger | `[pure virtual]`
LoadAndActivateTrigger(iCelDataBuffer *databuf)=0 | iQuestTrigger | `[pure virtual]`
RegisterCallback(iQuestTriggerCallback *callback)=0 | iQuestTrigger | `[pure virtual]`
SaveTriggerState(iCelDataBuffer *databuf)=0 | iQuestTrigger | `[pure virtual]`